﻿
.inputsf {
    background: #4a4a4a;
    border: none;
    padding: 8px 24px;
    border-radius: 3px;
    margin: 8px -1px 0 -1px;
    width: 100%;
    max-width: 100%;
    color:white;
}

.iconLinksocial:hover {
    border-color: #f8be24;
}

.contactFormsection {
    background: #1c1c1c;
    color: white;
    width: 100%;
}

.ancla1:hover {
    color: #f8be24 !important;
}


.iconLinksocial {
    border-style: solid;
    padding: 10px;
    border-radius: 24px;
    border-color: white;
    border-width: 1px;
}

    .iconLinksocial img {
        width: 16px;
    }

.socialMedia {
    display: inline-block;
    text-align: center;
    width: 100%;
}

.mapsSections img {
    width: 100%;
}

.leftinp {
    width: 49.8%;
    float: left;
    
    border-color: #1c1c1c;
}
.rightinp {
    width: 50%;
    
    border-color: #1c1c1c;
    float: right;
}

.contactform
{
    padding: 58px 0;
}

#sendcontact
{
    float: right;
}

.linefc {
    display: inline-block;
    width: 100%;
    height: 2px;
    background: #dadada;
    margin: 40px 0;
    opacity: .6;
}

.textlogo {
    padding: 0 0 43px 0;    
}

.textlogo img{
    padding: 40px 0;
}

.linkscontact a
{
    color: white;
}
.menubottom {
    text-align: center;
    padding: 37px 0;
}

.menubottom a{
    color: white;
}

.listphones
{
    list-style: none;
    padding: 0;
}